| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreStringConverter.h File Reference
`#include "OgreCommon.h"`
`#include "OgrePrerequisites.h"`
`#include "OgreStringVector.h"`
`#include "OgreColourValue.h"`
`#include "OgreMatrix4.h"`
`#include "OgreVector2.h"`

## Classes
class | Ogre::StringConverter
| Class for converting the core Ogre data types to/from Strings. More...

## Namespaces
| Ogre